*{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

a {
	color: #7c702b;
}
img { 
	border: 0px;
}
body {
}
ul {
	list-style-type:none;
}
#container {
	margin: 10px;
}
#main p {
	margin: 10px;
}
#main ul {
	margin-left: 50px;
}

#author {
	width: 637px;
	text-align:center;	
	margin: 10px auto;
	border-radius: 15px;       
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px; 
	background-color:#000000;
}
#author ul {
	margin: 30px;
	padding: 10px;
}
#author ul li {
	color: #ffffff;
	text-align:left;
	line-height: 150%;
}

#ycomic {
	width: 637px;
	height: 120px;
	text-align:center;	
	margin: 10px auto;
	border-radius: 15px;       
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px; 
	background-color:#000000;
}
#ycomic table {
	margin: 10px;
}
#ycomic table tr td {
	font-size: 75%;
	color: #ffffff;
}
#ycomic table tr td img {
	text-align:center;
	margin: 10px;
}

#footer {
	text-align: center;
}
#footer p {
	margin: 3px;
}